//
//  RWTViewController.m
//  AboutPage
//
//  Created by Main Account on 4/22/14.
//  Copyright (c) 2014 Razeware LLC. All rights reserved.
//

#import "RWTViewController.h"

@interface RWTViewController () <UIScrollViewDelegate, UITextFieldDelegate>
@property (weak, nonatomic) IBOutlet UIScrollView *fgScrollView;
@property (weak, nonatomic) IBOutlet UIImageView *felipeImageView;

@end

@implementation RWTViewController

- (void)viewDidLoad {

  NSMutableArray *animationFrames = [NSMutableArray array];
  for (int i = 0; i < 4; i++) {
    NSString *animationFrame = [NSString stringWithFormat:@"Bird%d", i];
    [animationFrames addObject:[UIImage imageNamed:animationFrame]];
  }
  
  self.felipeImageView.animationImages = animationFrames;
  self.felipeImageView.animationDuration = 0.4;
  [self.felipeImageView startAnimating];
  
}

- (BOOL)textFieldShouldReturn:(UITextField *)textField {
  [textField resignFirstResponder];
  return YES;
}

@end
